import { Router } from "express";
import { authenticate } from "../middleware/auth.middleware";
import {
  getAllRtwOfCompany,
  insertRtw,
  updateRTW,
} from "../controllers/rtw/rtw.controller";

const router = Router();

router.get("/company/:company_id", getAllRtwOfCompany);
router.post("/add", authenticate, insertRtw);
router.patch("/update/:id", authenticate, updateRTW);

export default router;
